Subject: Re: [Coco] C Compiler
From: gene heskett <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2011 23:30:53 -0400
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Thursday, May 26, 2011 11:29:25 PM gene heskett did opine:

> On Thursday, May 26, 2011 10:13:01 PM Willard Goosey did opine:
> > On Thu, May 26, 2011 at 04:44:52PM -0700, Stephen H. Fischer wrote:
> > > I came to that conclusion long ago, but I am locked into using it.
> > 
> > Heh, yeah, that happens.
> > 
> > > And the other big part of his site is even more hidden. I found gold
> > > finally after twenty years of panning when Shellplus source was
> > > stumbled on.
> > 
> > Oh?
> > 
> > Willard
> 
> Yes, I just found that, and moved it to someplace where my page doesn't
> have to be hacked at to find it.

I found I had more than 1 version, so I replaced the one in Genes-os9-stuff 
with the newest, slightly longer version.

-- 
Cheers, Gene
"There are four boxes to be used in defense of liberty:
 soap, ballot, jury, and ammo. Please use in that order."
-Ed Howdershelt (Author)
<http://tinyurl.com/ddg5bz>
<http://www.cantrip.org/gatto.html>
You have Egyptian flu: you're going to be a mummy.

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco